{
	"components": {},
	"pages": {
		"games": {
			"intro": "Dummy games Seite"
		},
		"server": {
			"intro": "Dummy server Seite"
		},
		"user": {
			"intro": "Dummy user Seite"
		},
		"settings": {
			"intro": "Dummy settings Seite"
		}
	}
}
